# Muppy k8s Package - chart.yaml
# The k8s package or helm chart API version 
apiVersion: 1.0.0
name: Kubernetes OOM Event Generator
# SemVer 2 version (required) of package
version: 0.1.0
# kubeVersion: A SemVer range of compatible Kubernetes versions (optional)
description: A package for xing/kubernetes-oom-event-generator. kubernetes-oom-event-generator generates events for OOMKilled Pod's temrination reasons.
type: application
#keywords:
#  - A list of keywords about this project (optional)
home: 
sources:
  - A list of URLs to source code for this project (optional)
#dependencies: # A list of the chart requirements (optional)
#  - name: The name of the chart (nginx)
#    version: The version of the chart ("1.2.3")
#    repository: (optional) The repository URL ("https://example.com/charts") or alias ("@repo-name")
#    condition: (optional) A yaml path that resolves to a boolean, used for enabling/disabling charts (e.g. subchart1.enabled )
#    tags: # (optional)
#      - Tags can be used to group charts for enabling/disabling together
#    import-values: # (optional)
#      - ImportValues holds the mapping of source values to parent key to be imported. Each item can be a string or pair of child/parent sublist items.
#    alias: (optional) Alias to be used for the chart. Useful when you have to add the same chart multiple times
#maintainers: # (optional)
#  - name: The maintainers name (required for each maintainer)
#    email: The maintainers email (optional for each maintainer)
#    url: A URL for the maintainer (optional for each maintainer)
#icon: A URL to an SVG or PNG image to be used as an icon (optional).
appVersion: False
#deprecated: Whether this chart is deprecated (optional, boolean)
annotations:
  mpy_is_package: True
  mpy_is_locked: False
  default_namespace: kub-system
  mpy_namespace_required: True
  mpy_package_documentation_url: 
  mpy_default_hostname: None
  mpy_enable_postgresql_dashboard: False